﻿.mega
{
    width: 412px; /*default width of mega menu*/
    padding: 15px;
    position: absolute;
    visibility: hidden;
    border: 0px solid black;
    border-top-width: 0px;
    background: #fff;
}

.mega .column
{
    float: left;
    width: 49%;
}

.mega a
{
    text-decoration: none;
}

.mega .column ul
{
    margin: 0;
    margin-left: 5px;
    padding: 0;
    list-style: none;
}

.mega .column ul li
{
    margin-bottom: 0px;
}

.mega .ulmenu
{
    margin: 0;
    padding: 0;
    border: 1px solid gray;
    border-bottom-width: 0;
    list-style: none;
}

.mega .ulmenu a
{
    display: block;
    border-bottom: 1px solid gray;
    padding: 0px 5px 0px 5px;
}

.mega .ulmenu a:hover
{
    background: lightyellow;
}

/* ######### Style for Solid Block Mega Menu ######### */

.solidblocktheme
{
    /*additional mega drop down menu style for this theme*/
    border: 1px solid #bdc0c0;
    border-top: 0px;
    background-color: #fff;
    padding: 0;
}

.solutions_width
{
    width: auto;
}
.solidblocktheme p, .solidblocktheme .column
{
    padding: 0px; /*add padding inside p and .column elements within mega menu*/
    width: auto;
}

.solidblockmenu
{
    margin: 0;
    padding: 0;
    float: left;
    font: normal 12px Segoe UI;
    width: 100%;
    background-color: #fff;
    height: 30px;
    border: solid 1px #bdc0c0;
    vertical-align: top;
}

.solidblockmenu li
{
    display: inline;
    z-index: 100;
}

.solidblockmenu li a
{
    float: left;
    color: #3d3d3d;
    font-family: Segoe UI;
    font-size: 14px;
    padding: 6px 15px 7px 15px;
    text-decoration: none;
}
.solidblockmenu li a:hover
{
    color: #3d3d3d;
    background-color: #fff;
    border: solid 1px #bdc0c0;
    border-top: 0px;
    border-bottom: 0px;
    padding: 6px 14px 5px 14px;
}
.solidblockmenu li a.selected
{
    background-color: #fff;
    border: solid 1px #bdc0c0;
    border-bottom: 0px;
    padding: 6px 14px 5px 14px;
    border-top: 0px;
}
.products_td
{
    width: 33%;
    text-align: left;
    font-family: Arial;
    font-size: 12px;
    color: #edf1f2;
    vertical-align: top;
}
.products_td_solutions
{
    width: 50%;
    text-align: left;
    font-family: Arial;
    font-size: 12px;
    color: #edf1f2;
    vertical-align: top;
}
.header_productname
{
    margin: 10px 10px 0px 15px;
    padding-bottom: 3px;
    color: #0060a6;
    font-family: Trebuchet MS;
    font-size: 13px;
    letter-spacing: normal;
    font-weight: lighter;
    font-style: italic;
    letter-spacing: 1px;
    vertical-align: top;
    border-bottom: solid 1px #d5d5d5;
}
.product_align
{
    padding: 10px 0px 0px 20px;
    vertical-align: top;
}
.products_links
{
    font-family: Calibri, Verdana;
    font-size: 13px;
    color: #3a3a3a;
    letter-spacing: normal;
    text-decoration: none;
}
.products_links:hover
{
    color: #3a3a3a;
}
.terms_header
{
    color: #2f91ca;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    vertical-align: top;
    height: 20px;
    border-bottom: solid 1px #2f91ca;
    text-align: left;
}
.stores
{
    float: left;
    color: #3d3d3d;
    font-family: Calibri;
    font-size: 14px;
    text-decoration: none;
}
.stores:hover
{
    background-color: #fff;
    border-bottom: solid 1px #bdc0c0;
}
.tdspacing
{
    height: 15px;
}
